<?php
/*
======================
Administraatori paneel
"Arved" vaade
======================
*/
include "config.php";
include ADMIN_ROOT . "header.php";
?>
<h2 class="decorated"><span>Arved</span></h2>
<br/><br/>

<?php
require('fpdf/fpdf.php');

/*
$pdf = new FPDF();
$pdf->AddPage();
$pdf->SetFont('Arial','B',16);
$pdf->Cell(40,10,'Hello World!');
$pdf->Output();
?>
*/

/*
Arvete süsteeem ootab teostamist...
*/

echo "<center>Ootab teostamist...</center>";

include ADMIN_ROOT . "footer.php";
?>